.timer-background{
    margin-bottom: 4rem;
    color: white;
    padding: 1rem;
    text-align: center;
    font-size: 1.8rem;
}

.timer-bold{
    font-size: 2rem;
    font-weight: bold;
}

.main-options-row{
    justify-content: space-evenly;
    align-items: center;
}

.main-options-col{
    min-width: 20rem;
    max-width: 35rem !important;
    margin-bottom: 2rem;
}

.border-icon{
    border-radius: 100%;
    width: 3rem;
    height: 3rem;
}

.announcements{
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    margin: 2rem;
}

.announcements-link{
    text-decoration: none;
    color: blue;
}

.announcements-link:hover{
    text-decoration: underline;
}

.main-option-card{
    transition-property: border-color color;
    transition-duration: 500ms;
    transition-timing-function: ease-out;
    transition-delay: 0s;
}

.main-option-card:hover{
    border-color: blue;
    color: blue;
    cursor: pointer;
}